Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Removing dependency which is no longer supported #1592

Merged
merged 2 commits into from May 11, 2013

Conversation

Projects
None yet
2 participants
Contributor

bartsqueezy commented Apr 29, 2013

Removing github-flavored-markdown as a dependency as it is no longer supported by Isaac. Switch to use marked instead, as it is both supported and includes the MIT license.

@tj tj added a commit that referenced this pull request May 11, 2013

@tj tj Merge pull request #1592 from bartsqueezy/eb1bbb9
Removing dependency which is no longer supported
c805d80

@tj tj merged commit c805d80 into expressjs:master May 11, 2013

1 check failed

default The Travis build failed
Details

@rlidwka rlidwka pushed a commit to rlidwka/express that referenced this pull request Aug 6, 2014

@tj tj Merge pull request #1592 from bartsqueezy/eb1bbb9
Removing dependency which is no longer supported
73d1874

@bartsqueezy bartsqueezy deleted the bartsqueezy:eb1bbb9 branch Apr 15, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment